/*reset*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img{margin:0;padding:0;}

fieldset,img{border:none;}

address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}

ul,ol{list-style:none;}
a{text-decoration: none;}
a:link { color:#0054AF; text-decoration:none; }
a:visited { color:#0054AF; text-decoration:none; }
a:active, a:hover, a:focus { color:#f00; text-decoration:underline; }

select,input{vertical-align:middle;}

select,input,textarea{font-size:12px;margin:0;}

table{border-collapse:collapse;}

body{padding:0; font:12px/20px "SimSun","Arial Narrow";}

h1,h2,h3,h4,h5,h6{font-size: 100%;} 

a.more:link, a.more:visited { color:#7d7d7d; text-decoration:none; }
a.more:active, a.more:hover, a.more:focus { color:#f00; text-decoration:none; }
/*reset*/
.container{
    width: 1000px; height: auto; margin: 0 auto; overflow: hidden; position: relative;
}
body{
    /*font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
    font: 12px "宋体","Arial Narrow",HELVETICA;
}
/*头部logo和导航*/
.menu{
    width: 100%; height: 50px; border-bottom: solid 2px #4184F3; /*background: #4184F3;*//*#4285F4;*//*#408ddb;#3F84F0;#4285F4*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .nav{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .nav ul{
    width: auto; position: relative;
}
.menu .nav ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .nav ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .nav ul li a:visited{
    color: #555;
}
.menu .nav ul li a:hover{
    color: #E84235;
}

.menu .nav ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 9; background-color: #fff; min-width: 100px;
    border: solid 1px #4184F3;
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .nav ul li:hover .child_navs{display:block;}
.menu .nav ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .nav ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch a{
    position: relative;
}
.menu .new_ch span{
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -11px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}
/*头部logo和导航*/
/*轮播*/
.main_new{margin-top:30px;}
ul.nav_new li{float:left;width:160px;margin-top:8px;margin-left:8px;}
/*ul.nav_new li:nth-child(4){margin-left:0;}*/
#slide{position:relative;height:460px;width:664px;margin-left:0;overflow:hidden;}
#slide .img_area{width:2950px;}
#slide ul li{margin:0;width:664px;}
#slide a{float:left;position:relative;}
#slide a img{width:664px;height:460px;}
#slide a:nth-child(1){display:block;}
#slide a .info{
	position: absolute;
    font-size: 14px;
    padding-left: 5px;
    bottom: 0;
    left: 0;
    right:0;
    height: auto;
    overflow: hidden;
    background: #000;
    color: #fff;
	height:30px;
	line-height:30px;
    background:-webkit-linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.7),rgba(0,0,0,1));
    background:-o-linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.7),rgba(0,0,0,1));
    background:-moz-linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.7),rgba(0,0,0,1));
    background: linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.7),rgba(0,0,0,1));
}
#slide a .info b{font-weight: normal;}
ul.nav_new #slide .circle_area{position:absolute;bottom:0;right:0px;width:180px;height:22px;text-align:center;}
ul.nav_new #slide .circle_area span{display:inline-block;cursor:pointer;width:12px;height:12px;border-radius:50%;background-color:#fff;margin-left:7px;}
ul.nav_new #slide .circle_area span.active{background-color:#2370f2;}
ul.nav_new .boxlist_new img{width:160px;height:110px;}
ul.nav_new .boxlist_new p a{color:#222;font-size:12px;}
ul.nav_new .boxlist_new p{color:#222;font-size:12px;margin-top:4px;}
.h_right{float:right;margin-left:10px;width:190px;}

/*轮播*/
/*最新图片集*/
.title1{height:30px;position:relative;}
.title1 .bottom_line{height:15px;border-bottom:1px solid #adadac;}
.title1 h2{height:30px;text-align:center;position:absolute;left:0;right:0;top:0;}
.title1 h2 span{padding:0 10px;background-color:#fff;line-height:30px;font-size:20px;}
.title1 .more1{position:absolute;display:inline-block;right:0;top:0;line-height:30px;background-color:#fff;color:#adadac;width:40px;text-align:right;color:#adadac;}
.boxlist4 { padding:10px 0; zoom:1; }
.boxlist4:after { content:"\0020";display:block;height:0;clear:both; }
.boxlist4-i { float:left; width:136px; margin:0 10px 0 0; }
.boxlist4-i:nth-child(5n+5){margin:0;}
.boxlist4-i img{width:136px;height:105px;}
.boxlist4-i p { text-indent:2px; line-height:20px; height:20px;}
.boxlist4-i p:last-child{margin-bottom:4px;}
.boxlist4-i p a{ color:#222; }
/*最新图片集*/
/*人气排行榜*/
.tab2{height:40px;}
.market_top{float:left;width:6px;height:30px;background-color:#2495e1;margin-left:3px;}
.title_list ul{overflow:hidden;height:40px;line-height:30px;position:relative;z-index:2}
.title_list ul li{float:left;height:38px;}
.title_list ul li.current{border-bottom:2px solid #2495e1;}
.title_list ul li a{display:inline;border-right:1px solid #cdcdcd;padding:0 9px;font-weight: bold;font-size:16px;color:#000;text-decoration:none;}
.title_list ul li:last-child a{border-right:none;}
.paihang-cont{
	padding:7px 9px 0 9px;
}
.paihang-cont a{
	color:#222;
}
.paihang-cont ol li { border-bottom:1px dotted #e9e9e9; width:100%; height:40px; line-height:40px;overflow:hidden}
.paihang-cont ol li .c_tit {float:left;  margin-left:10px;}
.paihang-cont ol li em { font-style:normal; color:#333; float:left; margin:5px 0;white-space:nowrap;}
.paihang-cont ol li span { float:right; color:#666; line-height:30px}
.paihang-cont ol li .num_img{
	margin-top:10px;
	float: left;
    width: 20px;
    height: 20px;
    background-color: #fe0110;
    border-radius: 3px;
    text-align:center;
    line-height:20px;
	color:#fff;
}
.paihang-cont ol li.num1{height:80px;}
.paihang-cont ol li.num1 .num_img{ background-color: #fe0110;}
.paihang-cont ol li.num1 .c_pic { float:left; height:57px; width:75px;margin-top:10px;}
.paihang-cont ol li.num1 .c_pic img { border:1px solid #ededed;width:76px;height:60px;margin-left:5px;}
.paihang-cont ol li.num1 .c_pic a:hover{background:none;}
.paihang-cont ol li.num1 .c_text { margin-left:110px;margin-top:10px;}
.paihang-cont ol li.num1 .c_text h4 { line-height:17px; height:17px; overflow:hidden; font-size:12px; font-weight:normal;margin-bottom:5px}
.paihang-cont ol li.num1 .c_text p { line-height:17px; margin:0; color:#999}
.paihang-cont ol li.num2 .num_img{ background-color: #fe0110;}
.paihang-cont ol li.num3 .num_img{ background-color: #fe0110;}
.paihang-cont ol li.num4 .num_img{ background-color:#929292;}
.paihang-cont ol li.num5 .num_img{ background-color:#929292;}
.paihang-cont ol li.num6 .num_img{ background-color:#929292;}
.paihang-cont ol li.num7 .num_img{ background-color:#929292;}
.paihang-cont ol li.num8 .num_img{ background-color:#929292;}
.paihang-cont ol li.num9 .num_img{ background-color:#929292;}
.paihang-cont ol li.num10 .num_img{background-color:#929292;}
/*人气排行榜*/
/*分页*/
.pagination{
	display: block; position: relative; width:100%; height:auto; overflow: hidden; text-align: center;margin-top:10px;
}
.pagination span{
	display: inline-block;  font-size: 12px; border:solid 1px #dfdfdf; background:#fff; margin: 0 5px 0 0; border-radius:3px;
}
.pagination span a{
	display: inline-block; text-decoration: none; color:#2069ba; height:20px; line-height: 20px; padding:0 5px;
}
.pagination span a:hover{
	background: #ddd;
}
.pagination .currentpage{
	background: #2069ba; color:#fff; font-weight: 800; height:20px; line-height: 20px; padding:0 5px;border:1px solid #2370f2;
}
/* 分页*/